<?xml version="1.0" encoding="utf-8" ?>
<configuration>
  <appSettings>
    <add key="BazaReklam.DbName" value="Baza_Reklam" />
    <add key="TruckExpo.DbName" value="Truck_Expo" />

    <add key="BazaReklam.ConnectionString" value="Data Source=sql.ct.com.pl;Initial Catalog=Baza_Reklam;Persist Security Info=True;User=sa;Password=9ar6u$ek;" />
    <add key="TruckExpo.ConnectionString" value="Data Source=sql.ct.com.pl;Initial Catalog=Truck_Expo;Persist Security Info=True;User=sa;Password=9ar6u$ek;" />
  </appSettings>
</configuration>